:root {
    --column-left: 320px
}

#content .article-block.grid-block {
    display: block;
    gap: 24px;
    margin-bottom: 30px;
    column-count: 2
}

@media (max-width: 767px) {
    #content .article-block.grid-block {
        display: block
    }
}

@media (max-width:419px) {
    #content .article-block.grid-block {
        gap: 14px;
    }
}

.grid-block:before {
    display: none!important
}

@media (max-width: 1199px) {
    .article-block.grid-block {
        gap: 50px
    }
}